Subject: bug#18327: 24.4.50; [PATCH] vector QPattern for pcase

From: Leo Liu <[email-masked]>
Date: Fri, 29 Aug 2014 10:42:33 +0800

On 2014-08-25 16:02 +0800, Leo Liu wrote:
> The attached patch (inspired by your byte-code-function qpattern patch)
> seems to add vector QPattern to pcase. Could you review it and give me
> any comments? Thanks.

Any comments on this patch? I have a package that is waiting to depend
on vector QPattern headily ;) Thanks, Leo.